/*------ banner --------*/

main ul.js-hmbanner {
  margin-left: 0;
  list-style-type: none;
}

main ul.js-hmbanner.slick-dotted.slick-slider {
  margin-bottom: 0;
  padding-bottom: 0;
}

main ul.js-hmbanner .slick-slide>div {
  display: flex;
  flex-wrap: wrap;
}

.sec-hmbanner ul.js-hmbanner img.ban-desk {
  display: block;
}

.sec-hmbanner ul.js-hmbanner img.ban-mob {
  display: none;
}

main ul.js-hmbanner li {
  margin-bottom: 0;
  position: relative;
}

main ul.js-hmbanner ul.slick-dots {
  right: 0;
  margin: auto 20px auto 0;
  top: 0;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 18px;
  height: 100px;
}

main ul.js-hmbanner ul.slick-dots li button:before {
  display: none;
}

main ul.js-hmbanner ul.slick-dots li {
  margin: 5px 0;
}

main ul.js-hmbanner>li:not(:nth-child(-n+1)) {
  display: none;
}

.sec-hmbanner .ol-hmbanner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;

}

.ol-hmbanner .container {
  width: 100%;
}

.olhmban-wrap {
  max-width:560px;
  
}

.olhmban-title {
  font-size:60px;
  font-weight: var(--font-weight-bold);
  color: var(--white);
  line-height:64px;
  margin-bottom:10px;
  text-wrap-style: balance;
}
.olhm-content{
margin-bottom:20px;
}
.olhm-content p {
  font-size:18px;
  color: var(--white);
  font-weight: var(--font-weight-semibold);
  line-height:25px;
  
}

.sec-hmbanner {
    height: 620px;
}
.sec-hmbanner ul.js-hmbanner li > img {
    width: 100%;
    height: 620px;
    object-fit: cover;
}
.js-hmbanner .slick-prev {
  left: 60px;
}
.js-hmbanner .slick-next{
  right: 60px;
}


/* ********  Proven Experience ******** */
.exper-left{
	width: 820px;
	padding:0 232px 0 0; 
}
/*.exper-right{
	width: calc(100% - 820px);
  position: absolute;
  right: 0;
  top:0;
}*/
.experience-container{
	max-width: 850px;
	padding-top: 40px;
  margin-bottom: 40px;
}
.exper-right-image{
	position: absolute;
	top:0;
	right:0;
}

/* ********  OUR PROCESS ******** */
.process-left{width: calc(100% - 710px);padding-right: 130px;}
.process-right{width: 710px;}
.process-left .intro .semi-head{color: #4FC5AF;}
.step-grid{
  list-style-type: none;
  margin: 0;
}
.step-grid li .step-box{
  background: var(--white);
  border-radius: 20px;
  border:1px solid #D7D4E0;
  padding: 28px 25px;
  display: flex;
  align-items: center;
  position: relative;

  & .step-num {
      font-size: 60px;
      color: #EAEEF5;
      font-weight: 700;
      position: absolute;
      right: 25px;
      top: 58px;
  }

}

.step-grid li:not(:last-child) .step-box:before{
    content: "";
    position: absolute;
    left: 65px;
    height: 85px;
    width: 2px;
    border-left: 2px dashed #4FC5AF;
    bottom: -57px;
    z-index: 1;
}


.step-grid li .step-box .icon{
  width: 80px;
  height: 80px;
  z-index: 1;
  margin-bottom: 0;

  &::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 78px;
    height: 78px;
    background: url(../../assets/images/shape/process-circle-shape.svg) no-repeat;
    z-index: -1;
  }

}

.step-grid li:not(:last-child){
  margin-bottom: 30px;
}

.step-grid li .step-box .step-info{
  width: calc(100% - 77px);
  padding-left: 15px;
  max-width: 400px;

  & .heading-22{
    margin-bottom: 8px;
  }
  
}
.icon-list{
    position: absolute;
    bottom: 185px;
    right: -56px;
    display: flex;
    column-gap: 33px;
}
.empowering-overlay .heading-28{
    position: relative;
    width: 100%;
    z-index: 1;
    text-align: center;

  &:after{
    content: "";
    position: absolute;
    bottom: -45px;
    left: -38px;
    background: url(../../assets/images/shape/white-brush-shape-title.svg) no-repeat;
    width: 763px;
    height: 128px;
    z-index: -1;
  }

  & span{
      transform: rotate(-4deg);
      display: block;
  }
}
.empowering-overlay{
  position: absolute;
    bottom: 0;
    width: 710px;
    height: 769px;
    text-align: center;
    display: flex;
    align-items: flex-end;
    padding-bottom: 60px;
}

/* ********  TESTIMONIAL ******** */

.hm-testimonial{

  & .client-grid{
    position: relative;
    z-index: 1
  }

  & img.brush-white-shape{
      right: 0;
      bottom: -65px;
  }

  & img.three-shape-left{
    left:0;
    bottom: -80px;
  }
}
 .client-grid + .text-center .btn-row{
  justify-content: center;
 }


/* *********** Text Animation *********** */

@-webkit-keyframes fadeInUpSD {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUpSD {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


.content-wrapper .trangle-left-shape{
    bottom: -290px;
}



.home-page .support-cta:before ,
.home-page .team-support:before{
  content: "";
  position: absolute;
  bottom: 0;
  left:0;
  width:100%;
  height: 242px;  
  background: var(--lightgray);
  z-index: -1;
}
.hm-testimonial .button-outline:hover ,
.hm-blog .button-theme:hover{
  background: var(--golden-amber);
  border-color: var(--golden-amber);
}




/* *********** START MEDIA QUERY *********** */
@media screen and (min-width: 1921px){

  .sec-hmbanner ul.js-hmbanner li > img ,
  .sec-hmbanner{height: 1000px;}
  .exper-left {width: 100%;padding: 0;}
  .experience-container {max-width: 1000px;}

}


@media screen and (max-width: 1599.98px){
    .home-page .support-cta:before, 
    .home-page .team-support:before {height: 160px;}
    .icon-list{right: -28px;}
    .exper-left {width: 700px;padding: 0 110px 0 0;}
    .exper-right {width: calc(100% - 700px);}
    .exper-right-image{max-width: 800px;}
}
@media screen and (max-width: 1439.98px){
    .process-right {width: 500px;}
    .process-left {width: calc(100% - 500px);padding-right: 80px;}
    .icon-list {right: -28px;max-width: 200px;bottom: 160px;}
    .step-grid li .step-box .step-info{padding-right: 72px;}
    .olhmban-title{font-size: 44px;line-height: 1.2;}
    .exper-right-image{max-width: 550px;}
    .experience-container {padding-top: 0;margin-bottom: 0;}

    .empowering-overlay{
    	width: 500px;
	    height: 500px;
	    border-radius: 100%;
	    overflow: hidden;
    }
    .empowering-overlay .heading-28 {
	    &:after {
	        height: 138px;
	    }
	}

  .services-grid .slick-prev{left: -35px;}
  .services-grid .slick-next{right: -35px;}
}

@media screen and (max-width: 1366px){
  .sec-hmbanner ul.js-hmbanner li > img ,
  .sec-hmbanner{
    height: 500px;
  }
}
@media screen and (max-width: 1199.98px){

  .js-hmbanner .slick-prev {left: 40px;}
  .js-hmbanner .slick-next {right: 40px;}
  .olhmban-title {font-size: 32px;}
  .olhm-content p{font-size: 16px;}

  .hm-testimonial {
      & img.brush-white-shape ,
      & img.three-shape-left{
         display: none;
      }
  }
  .icon-list{display: none;}
  .empowering-overlay{
        width: 425px;
        height: 410px;
        border-radius: 100%;
        overflow: hidden;
        left: 0;
  }
  .process-left {width: calc(100% - 420px);padding-right: 30px;}
  .process-right {width: 420px;}

  .sec-hmbanner ul.js-hmbanner li > img , 
  .sec-hmbanner{height: 425px;}

  .blog-grid.slick-initialized{padding-bottom: 10px;}
  .blog-grid.slick-initialized .slick-arrow ,
  .client-grid.slick-initialized .slick-arrow{top:inherit;bottom:-58px;}
  .blog-grid.slick-initialized .slick-prev {left: calc(50% - 100px);}
  .blog-grid.slick-initialized .slick-next {right: calc(50% - 100px);}

  .client-grid.slick-initialized .slick-prev{left: calc(50% - 145px);}
  .client-grid.slick-initialized .slick-next{right: calc(50% - 145px);}
  .exper-right-image {max-width: 450px;}
  .exper-left {width: 600px;}
  .experience-list li{margin-bottom: 0;}
  .experience-list li .exper-box .exper-info p{font-size: 16px;line-height: 20px;}
  .hm-blog {margin-bottom: 40px;}
}

@media screen and (max-width: 991.98px){

	.process-left {width: 100%;padding-right: 0;}
	.process-right {width: 100%;margin-top: 30px;}
	.process-left .intro ,
	.exper-left .intro{text-align: center;}
	.exper-left{
	  width: 100%;
	  padding: 0;
	}
	.exper-right{
	  width: 100%;
	  margin-top: 30px;
	  position: relative;
	}
	.experience-list {gap: 5px 10px;}
	.experience-list li .exper-box .icon{margin: 0 auto 10px;}
	.experience-list li .exper-box .exper-info{
	  text-align: center;

	  & .heading-22{
	    margin-bottom: 10px;
	  }
	}
	.exper-right > img {max-width: 100%;}
	.empowering-overlay{
	  width: 100%;
	  right: 0;
	  margin: 0 auto;
	}
    .exper-right-image {
        position: relative;
        margin-top: 30px;
        max-width: 100%;
        padding-left: 15px;
        text-align: right;
    }
    .empowering-overlay .heading-28 {
        &:after {
            height: 124px;
        }
    }

  .olhmban-wrap{max-width: 425px;}


}

@media screen and (max-width: 767.98px){
  .olhmban-wrap{
      text-align: center;

      & .btn-row{
            justify-content: center;
      }
  }

  .sec-hmbanner ul.js-hmbanner img.ban-desk {display: none;}
  .sec-hmbanner ul.js-hmbanner img.ban-mob {display: block;}
  .olhmban-wrap{max-width: 100%;}

}

@media screen and (max-width: 575.98px){

	  /* **** ||  PROCESS || **** */
	  .step-grid li .step-box {
	  	padding:15px;

	      & .step-num {
	          display: none;
	      }
	  }
	  .step-grid li .step-box .step-info {padding-right: 0;padding-left:10px;}

	  .empowering-overlay .heading-28 {
	  	margin-bottom: 0;

	        &:after {
	            height: 110px;
	            background-size: 600px;
	            left: 0;
	            width: 600px;
	        }
	   }

     .process-right{max-width: 300px;margin: 0 auto;}
     .empowering-overlay .heading-28{
        font-size: 16px;

        &:after{
          height: 90px;
          background-size: 400px;
          left: -37px;
          width: 400px;
        }

    }
     .empowering-overlay{
        width: 292px;
        height: 275px;
        padding-bottom: 30px;
     }
     .step-grid li:not(:last-child) .step-box:before{left: 52px;}
	
  
}

@media screen and (max-width: 360px){
	/*.empowering-overlay{height: 285px;}
	.empowering-overlay .heading-28 {
        &:after {
            height: 104px;
            background-size: 500px;
            left: -37px;
            width: 500px;
        }
    }
*/
	.step-grid li:not(:last-child) {margin-bottom: 15px;}
	.step-grid li .step-box .icon {
	  	width: 70px;
	  	height: 70px;

	  	& > img{
	  		max-width: 35px;
	  	}

		    &::after {
		        width: 65px;
		        height: 65px;
		        background-size: 65px;
		    }
		}

	.step-grid li:not(:last-child) .step-box:before {
	    left: 45px;
	    height: 90px;
	    bottom: -66px;
	}
	.step-grid li .step-box .step-info {
	    width: calc(100% - 70px);

		& .heading-22 {
	        margin-bottom: 4px;
	    }
	}

}